@media only screen and (min-width:1600px) {

}

@media only screen and (min-width:1900px) {

}

@media only screen and (max-width: 1599px) {
	
}
/* 1200 */
@media only screen and (max-width: 1200px) {
	.shadowimg {
		background-size: 100% !important;
		background-repeat: repeat-y !important;
	}
	.shadowimg:after {		
		width: 100%;
		background-color: transparent;
		background-image: linear-gradient(89deg, #ffffff70 0%, #fff 100%);
	}
}

/* 1170 */
@media only screen and (max-width: 1199px) { 
	

}

/* 992 */
@media only screen and (max-width: 1024px) {

	.bd_logo a {
		width: 120px;
	}
	.sectionone .row.align-items-center {
		align-items: inherit !important;
	}

	.sectionone .row.align-items-center .animatimg, .sectionone .row.align-items-center .animatimg img {
		height: 100%;
		object-fit: cover;
	}

	.sectionone .row.align-items-center .col-md-6.ps-md-5 {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}


/* 768 */
@media only screen and (max-width:991px) {

.bd_logo {
    width: 100px;
}
.bd_btn {
    font-size: 14px;
	line-height: 18px;
	padding: 8px 14px;
}

.inner_con h2 {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 12px;
}
.inner_con p {
    color: #1f1f1f;
    font-size: 14px;
    line-height: 24px;
}
.ptb {
    padding: 20px 0;
}
.pb{padding-bottom:20px;}
.pt{padding-top:20px;}


.shadowimg:after {
    /* background-image: linear-gradient(89deg, #ffffffb5 0%, #ffffffb5 100%); */
	background-image: linear-gradient(89deg, #ffffffe0 100%, #ffffffb5 100%);
}

}
/* 600 */
@media only screen and (max-width:767px) { 
	
	
	.bd_toggle {
		width: 40px;
		height: 40px;
		padding: 0;
	}
	
	.inner_con ul li {
		margin: 5px 0;
	}

	.bd_toggle span, .bd_toggle.closebar span::before, .bd_toggle.closebar span::after {
		width: 16px;
		height: 3px;
	}
	.sectionone {
		overflow: hidden;
	}
}

@media only screen and (max-width:568px){
	.bd_logo a {
        width: 80px;
    }
}


/* 480 */
@media only screen and (max-width:540px) { 
	
	.bd_sidemenu {
	    width: 250px;
	    left: -250px;
	    padding: 50px 20px 30px 20px;
	}

	.bd_sidemenu .menu li a {
	    font-size: 18px;
	    line-height: 22px;
	}

	.bd_sidemenu .menu li + li {
	    margin-top: 10px;
	}

	.bd_toggle {
    	width: 30px;
    	height: 30px;
	}

	.bd_toggle span {
    	width: 16px;
    	height: 3px;
	}
	.bd_toggle span:before {
	    width: 13px;
	    height: 3px;
	    bottom: -5px;
	}
	.bd_toggle span:after {
    	width: 13px;
    	height: 3px;
    	top: -5px;
	}
	
	.bd_head {
		position: relative;
		top: 0;
		background: #fff;
	}

	.contact_form1 {
        padding: 20px;
    }

}

@media only screen and (max-width:480px) {
	.offersec h2 {
        flex-wrap: wrap;
    }
	.offersec h2 a {
		margin-top: 10px;
	}
	.parallaxbg {
		padding: 60px 0;
	}
}

/* 360 */
@media only screen and (max-width:414px) { 

	.shadowimg img {
		height: 600px;
	}

	.bd_btn img {
		width: 14px;
	}

	.inner_con h2, .heading h2 {
        font-size: 25px;
        line-height: 30px;
    }
	.inner_con h3 {
		font-size: 20px;
		line-height: 25px;
	}
	.bd_sidemenu.active {
		width: 100%;
	}
	
		
}

@media only screen and (max-width:375px){
	.shadowimg img {
		height: 700px;
	}
}

/* 320 */
@media only screen and (max-width:360px) {

	.shadowimg img {
        height: 750px;
    }
	.vdosec video {
        width: 130px;
        height: 228px;
    }
}
 